* { margin:0; padding:0; }

#body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #323232;
    background-color: #FFFFFF;
    margin: 15px 0px;
    width:100%;
    height:100%;
}

img
{
    display: block;
    border: 0px;
}

#header
{
    /*width:100%;*/
    height:70px;
    overflow:hidden;
}

#navigation
{
	/*width:100%;*/
    height: 25px;
    /* background-image: url(../img/nav_bar_background.jpg) */
}

#navigation a:link
{
   text-decoration: none;
   color: #323232;
}

#navigation a:visited
{
   text-decoration: none;
   color: #323232;
}

#navigation table
{
   border-collapse: collapse;
   empty-cells: hide;
   margin-top: 0;
   padding-top: 3px;
   margin-bottom: 0;
   padding-left: 0;
}

#navigation td
{
   padding-right: 3px;
   padding-left: 3px;
   height: 25px;
   vertical-align: middle;
   text-align: center;
   font-family: Ariel, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 12px;
   border-top: 0px solid #666;
   border-right: 1px solid #666;
   border-bottom: 0px solid #666;
   border-left: 1px solid #666;
   background-position: top left;
   background-color: #B6B6B6;
}

#navlist td { background-image: url(/sales/img/grad_c0_background.png); }
#navlist_admin td { background-image: url(/sales/img/background.jpg); }

#navlist td:hover { background-image: url(/sales/img/grad_9c_background.png); }
#navlist_admin td:hover { background-image: url(/sales/img/background_over.jpg); }

#navlist_admin td.space:hover { background-image: url(/sales/img/background.jpg); }

#navlist_admin td.admin_bar_image
{
    background-image: url(/sales/img/admin.jpg);
    padding: 1px 0px;
    border-left: 0px solid #666;
    border-right: 0px solid #666;
}

#navigation td.leftmost
{
   border-left: 0px solid #666;
}

#navlist td.hide
{
   border-style: none;
   background-color: #B6B6B6;
   background-image: url(/sales/img/grad_c0_background.png);
}

#navlist_admin td.hide
{
   border-style: none;
   background-color: #B6B6B6;
   background-image: url(/sales/img/grad_ydk_background.png);
}

#navlist td.hide:hover
{
   background-color: #B6B6B6;
   background-image: url(/sales/img/grad_c0_background.png);
}

#navlist_admin td.hide:hover
{
   background-color: #B6B6B6;
   background-image: url(/sales/img/grad_ydk_background.png)
}

#contentRM
{
	min-width: 942px;
	width: auto !important;
    /*width: 942px;*/
    min-height: 450px; /* for modern browsers */
    height:auto !important; /* for modern browsers */
    height: 450px; /* for IE5.x and IE6 */
}

#content
{
	min-width: 942px;
	width: auto !important;
    /*width: 942px;*/
    min-height: 450px; /* for modern browsers */
    height:auto !important; /* for modern browsers */
    height: 450px; /* for IE5.x and IE6 */
    background-color: #CCC;
    /*clear: both;*/
}

#footer
{
    /*width: 100%;*/
    height: 35px;
    
}

img.logo
{
    height: 70px;
}

div.search
{
    float: right;
    padding-right: 10px;
    padding-top: 5px;
}

a.noline
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size:  small;
    color: #DDDDDD;
    text-decoration: none;
}

.header_font
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size:  small;
    color:     #DDDDDD;
}

div.right
{
    text-align:  right;
}

td.search_button
{
    padding-left: 4px;
    width:82px;
    height:22px;
    vertical-align:middle;
}

a.searchbutton, a.searchbutton:hover, a.searchbutton:active
{
    border-width: 0px;

    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size:  11px;
    color:     #000000;
    text-align: center;
    text-decoration: none;
    display: block;

    padding-top: 3px;
    padding-left: 1px;
    width:  82px;
    height: 22px;
}

a.advancedSearch
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: black;
}

a.advancedSearch:hover
{
    color: #FFFFCC;
}


a.advancedSearch:active
{
    color: #FFFFCC;
}

td.option_pane
{
    width: 175px;
    
}

td.featured_image
{
    width: 520px;
}

td.latest_news
{
    width: 215px;
}

div.composite_top
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 15px;
    color: #DDD;
    background-color: rgb(0,0,0);
    padding-top: 3px;
}

.composite
{
    background-color: #DDD;
}

td.fi_ln_hgt
{
    height: 580px;
}

div.fi_width
{
    width: 520px;
}

div.ln_width
{
    width: 215px;
}

div.gall_width
{
    width: 745px;
}

div.compPad
{
    padding-bottom: 4px;
    padding-left: 8px;
}

div.compPad_bottom
{
    height: 10px;
}

div.fi
{
    width: 480px;
    height: 480px;
}

table.content td
{
    vertical-align: top;
}

div.hgt10
{
    height: 10px;
}

div.hgt15
{
    height: 15px;
}

div.hgt25
{
    height: 25px;
}

div.fi_caption
{
    padding-top: 5px;
    height: 15px;
}

div.fi_info
{
    height: 60px;
    width: 520px;
    overflow: visible;
}

table.pic_info
{
    text-align: left;
}

a.featured_image_button
{
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size:  12px;    /* 14px */
   color:     #555555;
   text-align: center;
   text-decoration: none;

   display: block;

   width:  101px;     /* 97px */
   height: 28px;
}

div.news
{
    padding-left: 20px;
    width: 166px;
    height: 166px;
}

div.ln_headline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #000099;
    padding-left: 10px;
}

div.ln_box
{
    background-color: #FFF;
}

div.ln_pad
{
    padding: 5px 10px 5px 10px;
}

div.gall_pad
{
    padding: 5px 8px 5px 8px;
}


img.large_image
{
    align:center;
    vertical-align:middle;
}

img.medium_image
{
    height: 120px;
}

img.small_image
{
    height: 120px;
}

div.gallery_float
{
	float: left;
	height: 184px;
    width: 175px;
    padding-left: 9px;
    padding-top: 15px;
    overflow: hidden;
}


div.gallery_row 
{
    width: 745px;
    height: 214px;
}

div.ln_outer
{
    width: 195px;
}

.ac
{
    margin-left: auto;
    margin-right: auto;
}

.grey1
{
    background-color: #999;
}

.grey2
{
    background-color: #f4f4f4;
}

.tc
{
    text-align: center;
}

div.wd880
{
    width: 880px;
}

div.reg
{
    font-size: 14px;
}

div.reg_table
{
    width: 810px;
}

table.reg td
{
    text-align: left;
}

table.reg td.label
{
    text-align: right;
    font-weight: bold;
    font-style: italic;
    padding-right: 3px;
    font-size: 12px;
    width: 125px;
}

table.reg td.reg_header
{
    padding-top: 5px;
    padding-bottom: 5px;
}

a.reg_submit
{
    background-image: url(../img/reg/submit_back.gif);
    background-repeat: no-repeat;
    width: 120px;
    height: 30px;
    display: block;
}

a.reg_submit:hover
{
    background-position: 0px -30px;
}

a.reg_submit:active
{
    background-position: 0px -60px;
}

a.reg_submit_small
{
    background-image: url(../img/reg/submit_back_small.gif);
    background-repeat: no-repeat;
    width: 84px;
    height: 21px;
    display: block;
}

a.reg_submit_small:hover
{
    background-position: 0px -21px;
}

a.reg_submit_small:active
{
    background-position: 0px -42px;
}

td.reg_half
{
    width: 440px;
}

.search_header
{
    font-style: italic;
    font-weight: bold;
    color: #CDCDCB;
    padding: 3px 0px 3px 0px;
    font-size: 16px;
    clear: none;
}

.search_header_subtext
{
    font-weight: bold;
    color: #CDCDCB;
    padding: 3px 0px 3px 0px;
    font-size: 10px;
    clear: none;
    text-align: right;
}

.search_header_yellow
{
    font-style: italic;
    font-weight: bold;
    color: black;
    padding: 2px 0px 2px 0px;
    font-size: 16px;
    clear: none;
}

.search_header_yellow_subtext
{
    font-weight: bold;
    color: black;
    padding: 2px 0px 2px 0px;
    font-size: 10px;
    clear: none;
    text-align: right;
}

div.search_lbxs
{
    padding: 5px 10px;
    background-color: #989898;
}

.error_field
{
    color: #F00;
}

a.print_proof
{
    display: block;
    width: 96px;
    height: 20px;
    background-image: url('../img/print_button.png');
    background-repeat: no-repeat;
}

a.print_proof:hover
{
    background-position: 0px -20px;
}

.pl10
{
    padding: 10px;
}

strong.h1
{
    font-size: 18px;
}

strong.h2
{
    font-size: 16px;
}

strong.h3
{
    font-size: 14px;
}

label.h3
{
    font-size: 14px;
}

div.json_status
{
    float:right;
    width:550px;
    color: #F00;
    font-weight: bold;
    text-align: right;
}

tr.result_row2
{
    background-color: #E3E3E3;
}

td.result_pad
{
    padding-right: 10px;
}

td.result_pad img
{
    display: inline;

}

select.b_select
{
    font-size: 10px;
}

body.forget_pass
{
    margin: 0px;
}

div.forget_pass
{
    background-color: #CCC;
    width: 95%;
    margin-top: 4px;
}

div.fp_content
{
    height: 165px;
    padding: 5px 10px 5px 10px;
}

td.epad
{
    padding-left: 10px;
}

.disabled
{
    color: #999;
}

a.em_button
{
    background-image: url(../img/email_button.png);
    display: block;
}

a.em_button:hover
{
    background-position: 0px -21px;
}

a.em_button:active
{
    background-position: 0px -42px;
}

div.message
{
    color: #882424;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

div.advSearch
{
    display: none;
    background-color: #CCC;
    width: 935px;
    border-bottom: solid #000 1px;
}

div.advSearch select
{
    font-size: 10px;
}

td.advHeader
{
    text-align: center;
    font-weight: bold;
    height: 30px;
    vertical-align: top;
}

a.advSearchLink
{
    color: #000;
}

a.advSearchLink:hover
{
    color: yellow;
}

a.advSearchLink:active
{
    color: #000;
}

a.reg_admin_accept
{
    background-image: url(../img/request_approval.gif);
    display: block;
    width: 73px;
    height: 21px;
}

a.reg_admin_reject
{
    background-image: url(../img/request_reject.gif);
    display: block;
    width: 73px;
    height: 21px;
}

a.reg_admin_reject:hover, a.reg_admin_accept:hover
{
    background-position: 0px -21px;
}

a.reg_admin_reject:active, a.reg_admin_accept:active
{
    background-position: 0px -42px;
}

div.ApproveUser
{
    background-color: #FFF;
    border: solid 2px #000;
    width: 450px;
    height: 250px;
    top: 200px;
    left: 268px;
    position: absolute;
    display: none;
    z-index: 2;
}

div.uaApproved
{
    color: #10A923
}

div.uaDenied
{
    color: #F00;
}

div.uaRegistered
{

}

td.searchSel
{
    font-weight: bold;
}

td.ln_caption
{
	background-color: white; 
	font-weight: bold; 
	color:rgb(0,0,0); 
	font-size: 13px;
	font-style:normal;
	text-align:center;
	overflow:hidden;
	white-space: nowrap;
}

td.small_caption
{
    background-color: white; 
    font-weight: bold; 
    color:rgb(0,0,0); 
    font-size: 12px; 
    overlap: hidden;
}

.categories_top
{
	width:135px;
}

.ht0
{
   height: 0px;
   line-height: 0px;	
}

.shell_color
{
   background-color:#CCC;	
}

.bg_color
{
   background-color: white;
}

.main_center
{
   margin: 0 auto; 
   text-align:left;
}

.bolded
{
   font-weight:bold;
}

.content_padding
{
   padding: 0px 25px;
}

.content_padding_ie
{
   padding-right:35px;	
}

.spacer_height
{
   height: 15px;
}

a.register_link
{
	color:rgb(0,100,0); 
	font-weight: bold;
}

.login_comment
{
   float: right; 
   color:black; 
   width: 50%; 
   height: 71px; 
   margin:30px; 
   margin-top:25px; 
   font-size:14px;
}

.reg_extra_info {
   font-weight: normal; 
   color: rgb(25,100,25); 
   text-align: left;
   
}

.registration .grey1 strong { font-size: 16px; }

.grey1_text_width { width: 450px; }

.sales_spacer_left, .sales_spacer_right { width: 50%; }

.main_page_width { height:0px; line-height:0px; width:942px; }